<?php
include_once(dirname(__FILE__).'/_gg.php');
	
	$citys=loadcache("bus/citys.txt");//导入缓存
	if (empty($citys[$city])){
		show('城市错误','index.php');
	}
	$cityname=$citys[$city];
//--------------------分割线-------------------	
	if(empty($buszd1)) show('起点不能为空');
	if(empty($buszd2)) show('终点不能为空');
	$A=$buszd1;
	$B=$buszd2;

	$arr=loadcache("bus/{$city}/zd.txt");	
	if(empty($arr[curl($A)])) show('起点不存在');
	if(empty($arr[curl($B)])) show('终点不存在');
	
	$title = "{$A}到{$B}公交查询";
	$title1="{$A}到{$B} ←[<a href=sobuszz.php?city={$city}&buszd1={$B}&buszd2={$A}>返程查询</a>]";
	p("bus_so");

?>